Type `:screenshot --selector .item` in Firefox Console to save the Map as an image! For more tips/news, follow @my_mind_app.

### My Mind

Layout

Shape

Value

Status

Color

Icons

Privacy policy

###

Storage

Local files are suitable for loading/saving files from other mindmapping applications.

Format

Export your design as a PNG image.

Your browser's localStorage can handle many mind maps and creates a permalink, but this URL cannot be shared.

Saved maps

Firebase offers real-time synchronization for true multi-user collaboration.

Server

Auth

Saved maps

Use this to access a generic DAV-like REST API.

URL

Maps stored in Google Drive have a permalink URL and can be shared with other users, if you allow this by setting proper permissions (inside Google Drive itself).

Format

### Help

Navigation

Manipulation

Editing

Other

### Topic Notes